<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <title>Audio Managment</title>
</head>
<body>
  <header>
    <h1>Audio managment in HTML5</h1>
    <audio controls autoplay style="width: 500px">
      <source src="./resources/IntroGlobalMentoring.mp3" type="video/mpeg"/>
      <source src="./resources/IntroGlobalMentoring.m4a" type="video/mp4"/>
      <source src="./resources/IntroGlobalMentoring.ogg" type="video/ogg"/>
    </audio>
  </header>